/*Resetting*/
@charset "Shift_JIS";

/* COMMON */
body {
	font-family:'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','MS PGothic',Osaka,Verdana,sans-serif;
	margin: 0; padding: 0; font-size: 12px; letter-spacing:1px; color:#333;}
	
/* CSS Document */
*	{ margin: 0; padding: 0; }
	
h1,h2, h3, h4, div, p, hr, blockquote, address, noscript { text-align:left; font-style:normal; font-weight:normal; margin:0; padding:0; }
	
ul, li, ol, dl, dt, dd { list-style: none; margin:0; padding:0; }
	
span, img, em, strong  { border: none; font-style: normal; font-weight: normal; margin:0; padding:0; }
		
a:link {  color: #666; text-decoration: none;}
a:active { color: #666; text-decoration: underline;}
a:visited { color: #666; text-decoration: none;}
a:hover { color: #cc3300; text-decoration: underline;}

a.ten:hover { padding-bottom:1px;}


ol{ list-style-type:decimal; list-style-position:inside; padding:15px 0;}
ul{ list-style-type:none; margin:0; padding:0; }


hr { display: none; height:0; margin:0; padding:0;}

.clear {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
		
.left{float:left;}
.right{float:right;}	
	
/*img.icon:hover{
/*opacity: .6;
/*-webkit-opacity: .6;
/*-moz-opacity: .6;
/*filter: alpha(opacity=60);	/* IE lt 8 */
/*-ms-filter: "alpha(opacity=60)"; /* IE 8 */
/*}
/*a img {
/*-webkit-transition: opacity 0.1s ease-out;
/*-moz-transition: opacity 0.1s ease-out;
/*-ms-transition: opacity 0.1s ease-out;
/*transition: opacity 0.1s ease-out;
/*}

#xzopim_badge {
display:none !important;
}
#xzopim-unreadmsg-container .xzopim-unreadmsg{
display:none !important;
}


.back {
    height: 30px;
    padding: 0 0 0 837px;
    width: 124px;
}
img{ vertical-align:middle; } 
/****************************************************************************************************/

#background1 {
background:url(../image/top-header-bg.gif) repeat-x scroll center top transparent;
}

#top-bg {
background:url(../image/top_bg.jpg) 0 0 no-repeat;
height:255px;
margin:0 auto;
width:1084px;
}

#top {
margin:0 auto;
position:relative;
width:920px;
}

#top p {
left:19px;
position:absolute;
}

h1 {
color:#FFF;
font-size:10px;
font-weight:normal;
position:absolute;
right:0;
top:5px;
}

h2 {
clear:both;
padding:5px 0;
}

#navi {
height:57px;
position:absolute;
top:169px;
}

#navi ul {
margin:0 auto;
width:920px;
}

#navi ul li {
float:left;
}

#contents-bg {
background:url(../image/ct_bg.gif) repeat scroll 0 0 transparent;
}

#contents-wp {
background:url(../image/act_bg.gif) repeat-y scroll 0 0 transparent;
margin:0 auto;
padding:0 auto;
width:1002px;
}

#contents {
margin:0 auto;
padding:0;
width:920px;
}

#sidebar {
float:left;
width:210px;
}

#left-navi {
margin-bottom:20px;
}

/***sidebar***/


#side_contact {
padding-bottom:5px;
}

.bn_plan ul li {
padding:5px 0;
}

.bn_blog {
padding-bottom:10px;
}

.bn_blog ul li {
padding-bottom:5px;
}

/***main***/

#main-contents {
float:right;
padding:0 0 0 20px;
width:690px;
}

/***left***/
#left-contents {
float:left;
padding:0 20px 0 0;
width:460px;
}

#left-contents .box2 {
background:none repeat scroll 0 0 #504712;
margin:0 auto 16px;
padding:4px 0;
width:460px;
}

#left-contents .box2 .inner {
background:none repeat scroll 0 0 #FFFFFF;
margin:0 4px;
}

#left-contents .mediaBlock .inner {
padding-bottom:20px;
}

#left-contents .mediaBlock h2 {
margin:0 5px 8px;
}

#left-contents .mediaBlock .content {
padding:0 15px;
}

.youtube {
display:block;
margin:0 auto;
width:320px;
}

h3 {
margin:10px 0;
}

#news {
height:445px;
line-height:20px;
overflow:auto;
padding:0 0 10px;
width:460px;
}

#news ul li {
background:url(../image/news_icon.jpg) no-repeat scroll 0 0 transparent;
padding:0 0 15px 20px;
}

#news ul li span {
color:#FF6633;
padding:0 30px 0 0;
}

.about {
margin:10px auto;
width:460px;
}

.about dt {
float:right;
margin-right:25px;
}

.about dd {
float:left;
line-height:2;
margin:10px 0;
width:300px;
}


.magazine {
margin:10px auto;
width:460px;
}

.magazine dt {
float:right;
margin-right:25px;
}

.magazine dd {
float:left;
line-height:1.8;
margin:10px 0;
width:460px;
}



#contact {
margin:10px 0;
}
/***Right***/

#right-contents {
float:right;
line-height:1.5;
padding:0;
width:210px;
}

#right-contents ul{
padding-bottom:5px;
}

.osusume-box {
border-bottom:1px dotted #666666;
font-size:90%;
margin:0;
}

.tarento-photo {
padding:10px 10px 0 0;
width:80px;
}

.tarento-name {
padding:30px 0 0 0;
}

.tarento-name p {
color:#865f28;
}

.tarento-name p a {
color:#865f28;
font-size:14px;
font-weight:bold;
}

/***Foot***/

#foot {
background:url(../image/foot_bg.gif) 0 0 repeat-x;
height:299px;
margin:0 auto;
z-index:2;
}

#footer {
line-height:18px;
margin:0 auto;
padding:20px 0 9px;
width:1002px;
}

#footer .left {
color:#999999;
font-size:10px;
text-align:center;
width:220px;
}

#footer .left p {
text-align:center;
}

#footer .right {
width:775px;
}

#footer ul {
float:left;
margin-right:30px;
width:160px;
}

#footer li a {
background:url(../image/link.png) no-repeat scroll 0 0 transparent;
color:#FFF;
font-weight:normal;
padding-left:20px;
}

#foot_02 {
height:60px;
margin:0 auto;
width:1002px;
}

#foot_02 p {
color:#FFFFFF;
padding-top:20px;
text-align:center;
}

/*********************************************************************/
#background2 {
background:url(../image/header02-bg.gif) repeat-x scroll center top transparent;
}

#top-bg2 {
background:url(../image/title_bg.jpg) no-repeat scroll 0 0 transparent;
height:170px;
margin:0 auto;
width:1002px;
}

#navi2 {
height:57px;
position:absolute;
top:112px;
}

#navi2 ul {
margin:0 auto;
width:920px;
}

#navi2 ul li {
float:left;
}

#contents2 {
margin:0 auto;
padding-top:20px;
width:920px;
}

#side_contents2 {
line-height:1.5;
padding:0;
width:210px;
}

#side_contents2 ul{
padding-bottom:5px;
}

.talent_co h2 {
padding:0 0 20px !important;
}

.box1.cornered {
background:url(../image/mission_bg.png) no-repeat scroll left top transparent;
box-shadow:0 1px 1px 2px #F6F6F6;
}

.missionBlock .inner {
padding:20px 20px 10px;
}

.box1 .inner {
border:1px solid #E9E9E9;
}

.t_pt {
color:#690206;
font-size:18px;
font-weight:bold;
text-indent:15px;
}

.list-item {
color:#690206;
font-weight:bold;
text-indent:15px;
width:100px;
}

.list-item-comm {
width:300px;
}

.list-item-comm02 {
padding-left:20px;
width:300px;
}

.p-list {
font-size:10px;
line-height: 1.5;
}

#breeders-pub th {
line-height:1.5;
padding:5px;
vertical-align:top;
}

td {
line-height:1.5;
vertical-align:top;
}

.talent-list {
clear:both;
font-size:12px;
margin:0 0 10px;
width:646px;
}

.talent-list table {
padding-bottom:10px;
}

.talent-list h3 {
background:url(../image/talent_t02.gif) no-repeat scroll 0 0 transparent;
color:#000000;
font-size:14px;
font-weight:bold;
line-height:30px;
margin:5px 0 10px;
text-indent:15px;
}

.qa-list h3 {
background:url(../image/shikiri.gif) no-repeat scroll 0 0 transparent;
color:#000000;
font-size:14px;
font-weight:bold;
line-height:30px;
margin:5px 0 10px;
text-indent:15px;
}


.talent-list dt table {
border:medium none;
line-height:12px;
margin:0 0 10px;
width:460px;
}

.talent-list dt table td {
height:15px;
vertical-align:top;
}

.talent-list p {
line-height:1.5;
margin:5px 0;
}

#contact_2 {
padding:0;
text-align:center;
}

#contact_2 p {
height:83px;
margin:10px auto;
overflow:hidden;
width:373px;
}
/*********************************************************************/

.fb_pin {
padding: 16px 0;
}

.box2.cornered {
    background:#fceff0;
    box-shadow: 0 1px 1px 2px #F6F6F6;
    margin: 10px 0 30px;
    width: 920px;
}

.talents_list-box {
    font-size: 90%;
    margin: 0;
}

#table-ctn {
    width: 920px;
    border: 1px solid #E9E9E9;
}

#table-ctn td{
    line-height: 1.5;
    padding: 5px;
    vertical-align: top;
}









#display {  z-index: 999999;
  display: none;
    position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0; 
 right: 0;
   background-color: #8f9aa3;  
   filter:alpha(opacity=93);
	-moz-opacity: 0.93;
	opacity: 0.93;
    font-size: 1.0em;
    line-height: 2em;
  color: #fff;  
}






#display2 {  z-index: 99999999;
    background-color: #8f9aa3; 
   padding-top: 8px;
   padding-bottom: 8px;
padding-left:20px;
height: 54px;
     font-size: 20px;
    line-height: 2em;
  color: #fff;  
}






@media screen and (min-width: 799px)  {

#display2 {  z-index: 99999999;
    background-color: #8f9aa3; 
	display: table-cell;
	vertical-align: middle;
   padding-top: 8px;
   padding-bottom: 8px;
padding-left:20px;
height: 54px!important;
     font-size: 20px;
    line-height: 1em;
  color: #fff;  
}


}



#display2 a:link { color:  #ffff00; text-decoration: none;}
#display2 a:hover {color: #ffff00;text-decoration: underline;}


#riatai{
  display: none;
z-index: 99999999999;
  position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0; 
 right: 0;
background-color: #8f9aa3; 
height: 54px;
   
   padding-top: 8px;
   padding-bottom: 8px;
padding-left:20px;
  color: #fff;  
}


#riatai2{
 	display: table-cell;
	vertical-align: middle;
padding-left:20px;
height: 54px!important;
     font-size: 20px;
    line-height: 1em;
  color: #fff;  
}




div.fb-like {  position:absolute;z-index:9999;}

#riatai a:link { color:  #ffff00; text-decoration: none;}
#riatai a:hover {color: #ffff00;text-decoration: underline;}
input {
padding: 2px 2px 2px 2px;
}

iframe.twitter-share-button { 
width: 85px!important; } 


#xzopim_badge {
display:none !important;

}
#xzopim-unreadmsg-container .xzopim-unreadmsg{
display:none !important;
}

